
div.head_window {
    font-family: Verdana, Helvetica, Tahoma, Arial, Georgia, sans-serif;
    font-size: 10px;
    line-height: 16px;
  	font-weight: bold;
  	font-style: italic;
    text-decoration: none;
    letter-spacing: 1px;
    word-spacing: 1px;
  	color: #333; 
    }
div.title_window {
    font-family: Verdana, Helvetica, Tahoma, Arial, Georgia, sans-serif;
    font-size: 16px;
    line-height: 24px;
  	font-weight: bold;
  	font-style: normal;
    text-decoration: none;
    letter-spacing: 0px;
    word-spacing: 0px;
  	color: #000; 
    }
div.text_window {
    font-family: Verdana, Helvetica, Tahoma, Arial, Georgia, sans-serif;
    font-size: 12px;
    line-height: 22px;
  	font-weight: normal;
  	font-style: normal;
    text-decoration: none;
    letter-spacing: 0px;
    word-spacing: 0px;
  	color: #000;  
    }

